## qogir-dark-theme 19.07.01

=== debian/changelog ===
qogir-dark-theme (19.07.01) mx; urgency=medium

  * qogir-dark packaged for mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Jul 2019 20:20:04 -0400
