=== debian/control ===
Source: qogir-dark-theme
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: qogir-dark-theme
Section: gnome
Architecture: all
Depends: ${misc:Depends}
Description: qogir-dark-themes for MX Linux
 Provides qogir-dark-theme XFCE window style and borders.
